## globus-gatekeeper 5.5

=== debian/changelog ===
globus-gatekeeper (5.5-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gatekeeper (5.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 18:20:48 +0200

globus-gatekeeper (5.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 22:54:36 +0100

globus-gatekeeper (5.0-2) unstable; urgency=low

  * Fix misspelled Depends (Closes: #540274).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 29 Aug 2009 01:21:19 +0200

globus-gatekeeper (5.0-1) UNRELEASED; urgency=low

  * Initial release.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 14:13:01 +0200
