=== debian/control ===
Source: globus-gatekeeper
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gss-assist-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5)
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gatekeeper
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gatekeeper
Homepage: http://www.globus.org/

Package: globus-gatekeeper
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs
Description: Globus Toolkit - Globus Gatekeeper
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gatekeeper package contains:
 Globus Gatekeeper
 Globus Gatekeeper Setup

Package: globus-gatekeeper-dbg
Section: debug
Priority: extra
Architecture: any
Depends: globus-gatekeeper (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus Gatekeeper Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gatekeeper-dbg package contains:
 Globus Gatekeeper Debug Symbols
