## globus-gatekeeper 5.7

=== debian/changelog ===
globus-gatekeeper (5.7-4) unstable; urgency=low

  * Add README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 07:41:38 +0200

globus-gatekeeper (5.7-3) unstable; urgency=low

  * Add start-up script and README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 19 Apr 2011 22:03:47 +0200

globus-gatekeeper (5.7-2) unstable; urgency=low

  * Fix typos in setup patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 28 Feb 2011 14:09:53 +0100

globus-gatekeeper (5.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 17:21:26 +0100
