=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gss-assist-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gatekeeper
