=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 name = globus-gatekeeper
 _name = globus_gatekeeper
-version = 5.5
+version = 5.7
 
 INSTALLDIR = $(CURDIR)/debian/tmp
 GLOBUSPACKAGEDIR = $(INSTALLDIR)$(_datadir)/globus/packages
@@ -187,9 +187,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
+	dh_installinit
 	dh_link
 	dh_strip --dbg-package=globus-gatekeeper-dbg
 	dh_compress
@@ -209,24 +210,24 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.1-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.3-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.1/installers/src/gt5.0.1-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.3/installers/src/gt5.0.3-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.1-all-source-installer.tar.bz2 \
-	    gt5.0.1-all-source-installer/source-trees/gatekeeper/source \
-	    gt5.0.1-all-source-installer/source-trees/gatekeeper/setup ; \
-	  mv gt5.0.1-all-source-installer/source-trees/gatekeeper/source \
+	  tar -xjf gt5.0.3-all-source-installer.tar.bz2 \
+	    gt5.0.3-all-source-installer/source-trees/gatekeeper/source \
+	    gt5.0.3-all-source-installer/source-trees/gatekeeper/setup ; \
+	  mv gt5.0.3-all-source-installer/source-trees/gatekeeper/source \
 	    $(name)-$(version) ; \
-	  mv gt5.0.1-all-source-installer/source-trees/gatekeeper/setup \
+	  mv gt5.0.3-all-source-installer/source-trees/gatekeeper/setup \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.1-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.3-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
