## globus-gatekeeper 9.6

=== debian/changelog ===
globus-gatekeeper (9.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-scheduler-event-generator.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 09:23:23 +0100

globus-gatekeeper (5.7-5) unstable; urgency=low

  * Fix typo in start-up script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Apr 2011 15:22:28 +0200
