=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gatekeeper
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gss-assist-dev (>= 3), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libssl-dev
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: globus-gatekeeper
 Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gatekeeper
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -22,7 +22,6 @@
  .
  The globus-gatekeeper package contains:
  Globus Gatekeeper
- Globus Gatekeeper Setup
 
 Package: globus-gatekeeper-dbg
 Section: debug
