## globus-gatekeeper 9.11

=== debian/changelog ===
globus-gatekeeper (9.11-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-gatekeeper-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 21:22:47 +0200

globus-gatekeeper (9.6-4) unstable; urgency=low

  * Fix start-up script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 02 Feb 2012 20:27:51 +0100

globus-gatekeeper (9.6-3) unstable; urgency=low

  * debian/rules cleanup

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 23:07:41 +0100

globus-gatekeeper (9.6-2) unstable; urgency=low

  * Portability fixes
  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Jan 2012 05:51:09 +0100
