=== debian/rules ===
--- 
+++ 
@@ -82,6 +82,7 @@
 	rm -f pkgdata/*.gpt
 	rm -f pkgdata/$(name).pc
 	rm -f pkgdata/pkg_data_src.pc.in
+	rm -f gptdata.sh
 	rm -f globus_automake*
 	rm -rf autom4te.cache
 
@@ -135,7 +136,7 @@
 	dh_installman
 	dh_installinit
 	dh_link
-	dh_strip --dbg-package=globus-gatekeeper-dbg
+	dh_strip --dbg-package=$(name)-dbg
 	dh_compress
 	dh_fixperms
 	dh_perl
