## globus-gatekeeper 9.14

=== debian/changelog ===
globus-gatekeeper (9.14-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures
  * Don't use AM_CONFIG_HEADER (automake 1.13)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 07:16:05 +0200

globus-gatekeeper (9.14-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2
  * Drop patch globus-gatekeeper-porting.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 13:19:57 +0200
