## globus-gatekeeper 9.15

=== debian/changelog ===
globus-gatekeeper (9.15-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Drop patch globus-gatekeeper-ac.patch (fixed upstream)
  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 15:18:33 +0100
