=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gatekeeper
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libssl-dev
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-gssapi-gsi-dev (>= 10.10), libglobus-gss-assist-dev (>= 9), libssl-dev
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gatekeeper
@@ -11,6 +11,7 @@
 Package: globus-gatekeeper
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Gatekeeper
  The Globus Toolkit is an open source software toolkit used for
@@ -26,6 +27,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: foreign
 Depends: globus-gatekeeper (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Gatekeeper Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
