## globus-gatekeeper 10.9

=== debian/changelog ===
globus-gatekeeper (10.9-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 17:11:04 +0100

globus-gatekeeper (10.8-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 21:53:42 +0100
