## globus-gatekeeper 10.10

=== debian/changelog ===
globus-gatekeeper (10.10-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:31:50 +0100

globus-gatekeeper (10.10-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Apr 2015 14:59:29 +0200
