=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gatekeeper
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gatekeeper
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: globus-gatekeeper
 Section: net
