=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
+	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
@@ -44,7 +45,7 @@
 	   --with-lockfile-path='${localstatedir}/lock/globus-gatekeeper'
 
 	# Reduce overlinking
-	sed 's!CC -shared !CC \\$${wl}--as-needed -shared !g' -i libtool
+	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
 
 	touch $@
