## globus-gatekeeper 10.11

=== debian/changelog ===
globus-gatekeeper (10.11-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 23:10:30 +0200
