=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,10 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/$(name)
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 
@@ -29,15 +27,9 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir) \
@@ -101,11 +93,12 @@
 	dh_testroot
 	dh_installdocs debian/README
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installman
 	dh_installinit
 	dh_link
-	dh_strip --dbg-package=$(name)-dbg
+	dh_strip --dbgsym-migration='$(name)-dbg (<< 10.12-2~)'
 	dh_compress
 	dh_fixperms
 	dh_perl
