## globus-gatekeeper 11.0

=== debian/changelog ===
globus-gatekeeper (11.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release
    - Fix make clean rule
  * Use update-rc.d defaults-disabled in maintainer scripts
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200
