=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
+_includedir = $(_prefix)/include
 _libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
@@ -29,12 +30,11 @@
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
-	   --sharedstatedir=/var/lib \
-	   --includedir='$${prefix}/include/globus' \
-	   --libexecdir='$${datadir}/globus' \
+	   --includedir=$(_includedir)/globus \
+	   --libexecdir=$(_datadir)/globus \
 	   --docdir=$(_docdir) \
-	   --with-initscript-config-path=/etc/default/globus-gatekeeper \
-	   --with-lockfile-path='${localstatedir}/lock/globus-gatekeeper'
+	   --with-initscript-config-path=/etc/default/$(name) \
+	   --with-lockfile-path=/var/lock/$(name)
 
 	# Reduce overlinking
 	sed 's!CC \(.*-shared\) !CC \\\$${wl}--as-needed \1 !' -i libtool
@@ -62,8 +62,6 @@
 
 	dh_autoreconf_clean
 
-	rm -f gatekeeper.logrotate
-
 	rm -f build-stamp configure-stamp
 
 	dh_clean
@@ -77,8 +75,6 @@
 
 	# Remove start-up script
 	rm -rf $(INSTALLDIR)/etc/init.d
-	echo >> $(INSTALLDIR)/etc/default/$(name)
-	echo RUN=no >> $(INSTALLDIR)/etc/default/$(name)
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
@@ -96,7 +92,7 @@
 	dh_install
 	dh_missing --fail-missing
 	dh_installman
-	dh_installinit
+	dh_installinit --no-enable
 	dh_link
 	dh_strip --dbgsym-migration='$(name)-dbg (<< 10.12-2~)'
 	dh_compress
