## globus-gatekeeper 11.3

=== debian/changelog ===
globus-gatekeeper (11.3-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Add systemd unit file
  * Update README.Debian with information about systemd

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 12:01:02 +0100

globus-gatekeeper (11.3-1) unstable; urgency=medium

  * Remove obsolete acconfig.h file (11.1)
  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS (11.3)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 13:09:33 +0200

globus-gatekeeper (11.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:32 +0200
