=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-gatekeeper

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/$(name)

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir) \
	   --with-initscript-config-path=/etc/default/$(name) \
	   --with-lockfile-path=/run/lock/$(name)

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTALLDIR)

	# Remove start-up script
	rm -rf $(INSTALLDIR)/etc/init.d

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

override_dh_installinit:
	dh_installinit --no-enable

override_dh_installsystemd:
	dh_installsystemd --no-enable

override_dh_strip:
	dh_strip --dbgsym-migration='$(name)-dbg (<< 10.12-2~)'
