## globus-gatekeeper 11.4

=== debian/changelog ===
globus-gatekeeper (11.4-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Drop dependency on obsolete lsb-base

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:52 +0100

globus-gatekeeper (11.4-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:22:43 +0200

globus-gatekeeper (11.4-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:14 +0200

globus-gatekeeper (11.3-3) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 15:21:12 +0200
