=== debian/control ===
--- 
+++ 
@@ -2,28 +2,26 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gss-assist-dev (>= 8),
  libglobus-gssapi-gsi-dev (>= 9),
  libssl-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gatekeeper
 Vcs-Git: https://salsa.debian.org/ellert/globus-gatekeeper.git
 Homepage: https://github.com/gridcf/gct/
 
 Package: globus-gatekeeper
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends},
- ${misc:Depends},
- lsb-base (>= 3.0-6)
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus Gatekeeper
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
