=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 name = globus-gatekeeper
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -11,9 +12,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -38,6 +36,3 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --no-enable
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='$(name)-dbg (<< 10.12-2~)'
